# Generated by Django 4.1.7 on 2023-03-27 10:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('courses', '0014_alter_category_options_alter_category_image'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='course',
            options={'ordering': ('order',)},
        ),
        migrations.AlterModelOptions(
            name='lesson',
            options={'ordering': ['order']},
        ),
        migrations.AlterModelOptions(
            name='question',
            options={'ordering': ['order']},
        ),
        migrations.AddField(
            model_name='question',
            name='status',
            field=models.BooleanField(default=True),
        ),
    ]
